default-0:
  -OPTIONLESS-FIELDS:
  - primary_address
  - topology_address
  - facts
  __class__:
    module: tmt.steps.provision.connect
    name: ConnectGuestData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: x86_64
    bootc-builder: dnf5
    can-sudo: true
    capabilities:
      syslog-action-read-all: true
      syslog-action-read-clear: true
    distro: Fedora Linux 45 (Cloud Edition Prerelease)
    has-rsync: true
    has-selinux: true
    has-systemd: true
    in-sync: true
    is-container: false
    is-image-mode: false
    is-ostree: false
    is-superuser: true
    is-toolbox: false
    kernel-release: 7.1.0-0.rc3.260518g6916d5703ddf.29.fc45.x86_64
    lsb-release-content: {}
    os-release-content:
      ANSI_COLOR: 0;38;2;60;110;180
      BUG_REPORT_URL: https://bugzilla.redhat.com/
      CPE_NAME: cpe:/o:fedoraproject:fedora:45
      DOCUMENTATION_URL: https://docs.fedoraproject.org/en-US/fedora/rawhide/
      HOME_URL: https://fedoraproject.org/
      ID: fedora
      LOGO: fedora-logo-icon
      NAME: Fedora Linux
      PRETTY_NAME: Fedora Linux 45 (Cloud Edition Prerelease)
      REDHAT_BUGZILLA_PRODUCT: Fedora
      REDHAT_BUGZILLA_PRODUCT_VERSION: rawhide
      REDHAT_SUPPORT_PRODUCT: Fedora
      REDHAT_SUPPORT_PRODUCT_VERSION: rawhide
      RELEASE_TYPE: development
      SUPPORT_END: '2027-11-24'
      SUPPORT_URL: https://ask.fedoraproject.org/
      VARIANT: Cloud Edition
      VARIANT_ID: cloud
      VERSION: 45 (Cloud Edition Prerelease)
      VERSION_CODENAME: ''
      VERSION_ID: '45'
    package-manager: dnf5
    sudo-prefix: ''
    systemd-soft-reboot: true
    toolbox-container-name: null
  guest: null
  hard-reboot: /opt/artemis-cli/bin/artemis-cli guest reboot 9f61a515-cd6f-4359-93cf-706b3eac0d69
  hardware:
    cpu:
      cores: '>= 4'
      threads: '>=8'
    disk:
    - size: '>= 512 GB'
    memory: '>= 16 GB'
  key:
  - /etc/citool.d/id_rsa_artemis
  password: null
  port: 22
  primary-address: 18.222.124.208
  role: null
  soft-reboot: null
  ssh-option: []
  systemd-soft-reboot: null
  topology-address: 18.222.124.208
  user: root
